Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001102Frama-CGraphical User Interfacepublic2012-02-21 14:532012-09-19 17:16
Reporterboris 
Assigned Tomonate 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Nitrogen-20111001 
Target VersionFixed in VersionFrama-C Oxygen-20120901 
Summary0001102: Rename frama-c-gui.config
DescriptionRename frama-c-gui.config to .frama-c-gui.config so it it's hidden as all other config-files.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002735)
monate (reporter)
2012-02-26 08:58

Seems a reasonable request.
(0002740)
monate (reporter)
2012-02-28 13:43

Renamed config file to .frama-c-gui.config

- Issue History
Date Modified Username Field Change
2012-02-21 14:53 boris New Issue
2012-02-21 14:53 boris Status new => assigned
2012-02-21 14:53 boris Assigned To => monate
2012-02-26 08:58 monate Note Added: 0002735
2012-02-26 08:58 monate Status assigned => acknowledged
2012-02-28 13:43 monate Note Added: 0002740
2012-02-28 13:43 monate Status acknowledged => resolved
2012-02-28 13:43 monate Fixed in Version => Frama-C Oxygen-2012xx01
2012-02-28 13:43 monate Resolution open => fixed
2012-09-19 17:16 signoles Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker